---
date: 2020-11-17
id: 8ac94f5d-4abc-4745-af2d-0964a7d81b75
title: Symfony Controller Argument Attributes
---

# Description

[PHP Attributes](20201110100420-php_attributes) can be used for
controller arguments.

# Attributes

-   [CurrentUser](20201117102746-currentuser)
-   [Route](20201117105045-rout)
